/*     1536575 : 맞춤형 컨텐츠      */
.empty__1536575__ {padding:20px 10px;background:#fafafa;}
.empty__1536575__ p {margin:0;padding:0;}
.empty__1536575__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1536575__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1536575__ dd {margin:0;font-size:13px;}
.empty__1536575__ dd ul li {padding-left:15px;}


/*     1526425 : 블록 설정(PC 출력 설정)      */
.block_option__1526425__ {display:table;width:100%}
.block_option__1526425__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1526425__ {display:none;}
}


@media (min-width:1024px){
	.row__1526425__ {display:block;}
}

/*     1526435 : 이미지 슬라이드 (메인용)      */
	@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}

.tracking-in-expand{-webkit-animation:tracking-in-expand 2s cubic-bezier(.215,.61,.355,1.000) .5s both;animation:tracking-in-expand 2s cubic-bezier(.215,.61,.355,1.000) .5s both}

.tracking-in-expand-1 {-webkit-animation:tracking-in-expand 2s cubic-bezier(.215,.61,.355,1.000) .5s both;animation:tracking-in-expand 2s cubic-bezier(.215,.61,.355,1.000) .8s both}

.tracking-in-expand-2 {-webkit-animation:tracking-in-expand 2s cubic-bezier(.215,.61,.355,1.000) .5s both;animation:tracking-in-expand 2s cubic-bezier(.215,.61,.355,1.000) .9s both}


@-webkit-keyframes tracking-in-expand{0%{letter-spacing:-.5em;opacity:0}40%{opacity:.6}100%{opacity:1}}@keyframes tracking-in-expand{0%{letter-spacing:-.5em;opacity:0}40%{opacity:.6}100%{opacity:1}}


.pm-slide_wide__602205__wrap {position:relative;height:100%;padding-bottom:5px; height:calc(100vh - 110px);}
.pm-slide_wide__602205__wrap .frame {
	position:absolute;left:0;right:0;bottom:0;z-index:1;
	background-image:url(/img_up/shop_pds/ehompy0339/build/option/visual_bottom16520719821.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	background-size:cover;
}
.pm-slide_wide__602205__wrap .frame img {width:100%;visibility:hidden;vertical-align:top;height:100%; obejct-fit:cover;}
.pm-slide_wide__602205__ {max-width:px;margin:0 auto;height:100vh;}
.pm-slide_wide__602205__ a {display:block;position:relative;border:none}
.pm-slide_wide__602205__ a img {border:none}
.pm-slide_wide__602205__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__602205__ .item {position:relative;height:calc(100vh - 110px);}
.pm-slide_wide__602205__ .item img {vertical-align:top;height:100%; object-fit:cover; width:100%;}
.pm-slide_wide__602205__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 10%;z-index:2;box-sizing:border-box;}
.pm-slide_wide__602205__ .item .caption .caption_inner {display:table;width:100%;height:100%;margin:0 auto; margin-top:-30px;}
.pm-slide_wide__602205__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;color:#ffffff;text-align:center;}
.pm-slide_wide__602205__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em; text-shadow: 0px 4px 8px #00000059; color:#ffffff;}
.pm-slide_wide__602205__ .item .caption .caption_inner .caption_cell .desc_text {font-family:var(--font1); font-size:clamp(.8rem, .9vw, 1rem); margin-bottom:2rem;text-transform: uppercase; font-weight:700; letter-spacing: 0.25em; color:rgba(255,255,255,.5);}
.pm-slide_wide__602205__ .item .caption .caption_inner .caption_cell .subject {font-family: var(--font1); display:block;font-size:clamp(2rem, 6vw, 6rem); font-weight:bold; word-break:keep-all;letter-spacing: -0.05em;}
.pm-slide_wide__602205__ .item .caption .caption_inner .caption_cell .exp_text {font-family: var(--pre); font-size:clamp(1rem, 1.2vw, 1.5rem); font-weight:500; margin-top:2rem;}

.pm-slide_wide__602205__ .item .caption .btn_more {font-family: 'Pretendard'; position:relative;display:inline-block;min-width:160px;line-height:47px;margin-top:30px;padding:0 20px;font-size:18px;border:1px solid rgba(255,255,255);text-align:center;box-sizing:border-box;transition:.5s;}
.pm-slide_wide__602205__ .item .caption .btn_more span {color:#ffffff;}

.pm-slide_wide__602205__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__602205__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:calc(50% - 55px);z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__602205__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__602205__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__602205__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__602205__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__602205__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__602205__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__602205__ .owl-dots {position:absolute;bottom:10%;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__602205__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__602205__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:3px;margin:0 3px;
	background:rgba(255,255,255,.5);
	transition:opacity 200ms ease;
}
.pm-slide_wide__602205__ .owl-dots .owl-dot.active span,
.pm-slide_wide__602205__ .owl-dots .owl-dot:hover span {border-color:#ade783;background:#ade783;}

.pm-slide_wide__602205__.empty__602205__ {padding:30px 10px;font-size:13px;text-align:center}
.pm-slide_wide__602205__wrap .scroll_down {display:none;}

.pm-slide_wide__602205__.build_edit_mode .item {display:none}
.pm-slide_wide__602205__.build_edit_mode .item img {width:100%}
.pm-slide_wide__602205__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__602205__ .item .caption {/*height:196px;*/padding:0 8%;}
	.pm-slide_wide__602205__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__602205__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__602205__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__602205__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__602205__wrap .line_left {width:1px;height:100%;position:absolute;top:90px;bottom:0;left:50%;margin-left:-500px;background:#fff;opacity:.3;z-index:1;}
	.pm-slide_wide__602205__wrap .line_right {width:1px;height:100%;position:absolute;top:90px;left:50%;margin-left:500px;background:#fff;opacity:.3;z-index:1;}
	.pm-slide_wide__602205__wrap .line_top {width:100%;max-width:1400px;height:1px;position:absolute;top:90px;left:0;right:0;margin:0 auto;background:#fff;opacity:.3;z-index:1;}
	.pm-slide_wide__602205__ .item .caption {max-width:1400px;margin:auto;}
	.pm-slide_wide__602205__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);font-size:38px;line-height:1;}
/*	.pm-slide_wide__602205__ .item .caption .caption_inner .caption_cell .desc_text {-webkit-transition:all 0.79s 0.5s;transition:all 0.79s 0.5s;}
	.pm-slide_wide__602205__ .item .caption .caption_inner .caption_cell .subject {-webkit-transition:all 1s 1s;transition:all 1s 1s;}
	.pm-slide_wide__602205__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:25px;-webkit-transition:all 1.4s 1s;transition:all 1.4s 1s;}
*/
	.pm-slide_wide__602205__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}

	.pm-slide_wide__602205__ .caption .btn_more {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateX(-50px);-ms-transform:translateX(-50px);transform:translateX(-50px);margin-top:58px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__602205__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)-webkit-transition:all 1.4s 1s;transition:all 1.4s 1s;}
	.pm-slide_wide__602205__ .caption .btn_more:after {content:'';position:absolute;display:block;top:0;left:50%;transform:translateX(-50%);width:0;height:100%;background:#fff;z-index:-1;transition:width 150ms ease-in-out;}
	.pm-slide_wide__602205__ .caption .btn_more:hover span {color:#000;}
	.pm-slide_wide__602205__ .caption .btn_more:hover:after {width:100%;}

	.pm-slide_wide__602205__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__602205__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__602205__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__602205__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__602205__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__602205__ .owl-dots .owl-dot span {position:relative;width:10px;height:10px;margin:0 4px}

	.pm-slide_wide__602205__wrap .scroll_down {display:block;position:absolute;left:0;right:0;bottom:15%;width:100%;max-width:1400px;margin:0 auto;z-index:1;animation:down 1.5s infinite;-webkit-animation:down 1.5s infinite;box-sizing:border-box; text-align:center;}
	.pm-slide_wide__602205__wrap .scroll_down > div {display:inline-block;text-align:center;}
	.pm-slide_wide__602205__wrap .scroll_down p {margin:5px 0;padding:0;font-size:14px;color:#fff;}

	.pm-slide_wide__602205__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__602205__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

}

@media all and (min-width:1300px){
	.pm-slide_wide__602205__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__602205__ .item .caption .caption_inner {max-width:100%;}
	.pm-slide_wide__602205__ .item .caption .caption_inner .caption_cell .subject {line-height: 1.3em;}
	.pm-slide_wide__602205__ .item .caption .caption_inner .caption_cell .exp_text {line-height: 1.4em;}

	.pm-slide_wide__602205__ .owl-dots {top:calc(50% - 55px);right:0;max-width:1600px;margin:0 auto;bottom:auto; transform: translateY(-50%); }
	.pm-slide_wide__602205__ .owl-dots .owl-dot {display:block;margin-bottom:20px;margin-left:-80px;}
}

/*     1526445 : 공백      */
.solid_line__1526445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__1526445__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1526445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1526445__ {height:30px}
}

/*     1526455 : 블록 설정(모바일 출력 설정)      */
.block_option__1526455__ {display:table;width:100%}
.block_option__1526455__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1526455__ {display:block;}
}


@media (min-width:1024px){
	.row__1526455__ {display:none;}
}

/*     1526465 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
@-webkit-keyframes down {
	0% {transform: translate(0);}
	20% {transform: translateY(15px);}
	40% {transform: translate(0);}
}
.pm-slide_wide__1526465__wrap {position:relative;height:100%;padding-bottom:5px;}
.pm-slide_wide__1526465__wrap .frame {
	position:absolute;left:0;right:0;bottom:0;z-index:1;
	background-image:url(/img_up/shop_pds/ehompy0339/build/option/visual_bottom165207198211.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	background-size:cover;
}
.pm-slide_wide__1526465__wrap .frame img {width:100%;visibility:hidden;vertical-align:top;}
.pm-slide_wide__1526465__ {max-width:px;margin:0 auto}
.pm-slide_wide__1526465__ a {display:block;position:relative;border:none}
.pm-slide_wide__1526465__ a img {border:none}
.pm-slide_wide__1526465__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__1526465__ .item {position:relative}
.pm-slide_wide__1526465__ .item img {vertical-align:top}
.pm-slide_wide__1526465__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;padding:0 10%;z-index:2;box-sizing:border-box;}
.pm-slide_wide__1526465__ .item .caption .caption_inner {display:table;width:100%;height:100%;margin:0 auto;}
.pm-slide_wide__1526465__ .item .caption .caption_inner .caption_cell {position: absolute; top: calc(50% - 25px);left: 50%;
    transform: translate(-50%, -50%); display:table-cell;vertical-align:middle;color:#ffffff;text-align:center;width:80%;}
.pm-slide_wide__1526465__ .item .caption .caption_inner .caption_cell > span {display:block;line-height:1.3em; text-shadow: 0px 4px 8px #00000059; color:#ffffff; word-break:keep-all;}
.pm-slide_wide__1526465__ .item .caption .caption_inner .caption_cell .desc_text {font-family: var(--font1); font-size: 10px; margin-bottom: 2rem; text-transform: uppercase; font-weight: 700; letter-spacing: 0.25em; color: rgba(255, 255, 255, .5);}
.pm-slide_wide__1526465__ .item .caption .caption_inner .caption_cell .subject {font-family: var(--font1); display:block;font-size:30px;font-weight:bold; word-break:keep-all;}
.pm-slide_wide__1526465__ .item .caption .caption_inner .caption_cell .exp_text {font-family: var(--pre); display: block; font-size:14px;font-weight: bold;word-break: keep-all; letter-spacing: -0.05em; margin-top:2rem;}

.pm-slide_wide__1526465__ .item .caption .btn_more {font-family: 'Pretendard'; position:relative;display:inline-block;min-width:160px;line-height:47px;margin-top:30px;padding:0 20px;font-size:18px;border:1px solid rgba(255,255,255);text-align:center;box-sizing:border-box;transition:.5s;}
.pm-slide_wide__1526465__ .item .caption .btn_more span {color:#ffffff;}

.pm-slide_wide__1526465__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__1526465__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:24px;height:24px;line-height:24px;margin-top:-12px;
	font-size:0;text-align:center;
}
.pm-slide_wide__1526465__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:normal;color:#ffffff}
.pm-slide_wide__1526465__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__1526465__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__1526465__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__1526465__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__1526465__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__1526465__ .owl-dots {position:absolute;bottom:10%;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__1526465__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__1526465__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:3px;margin:0 3px;
	background:#ffffff;
	transition:opacity 200ms ease;
}
.pm-slide_wide__1526465__ .owl-dots .owl-dot.active span,
.pm-slide_wide__1526465__ .owl-dots .owl-dot:hover span {border-color:#5da02c;background:#5da02c;}

.pm-slide_wide__1526465__.empty__1526465__ {padding:30px 10px;font-size:13px;text-align:center}
.pm-slide_wide__1526465__wrap .scroll_down {display:none;}

.pm-slide_wide__1526465__.build_edit_mode .item {display:none}
.pm-slide_wide__1526465__.build_edit_mode .item img {width:100%}
.pm-slide_wide__1526465__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__1526465__ .item .caption {/*height:196px;*/padding:0 8%;}
	.pm-slide_wide__1526465__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
	.pm-slide_wide__1526465__ .owl-nav [class*='owl-']:before {font-size:14px}
	.pm-slide_wide__1526465__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__1526465__ .owl-nav .owl-next {right:20px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__1526465__wrap .line_left {width:1px;height:100%;position:absolute;top:90px;bottom:0;left:50%;margin-left:-500px;background:#fff;opacity:.3;z-index:1;}
	.pm-slide_wide__1526465__wrap .line_right {width:1px;height:100%;position:absolute;top:90px;left:50%;margin-left:500px;background:#fff;opacity:.3;z-index:1;}
	.pm-slide_wide__1526465__wrap .line_top {width:100%;max-width:1400px;height:1px;position:absolute;top:90px;left:0;right:0;margin:0 auto;background:#fff;opacity:.3;z-index:1;}
	.pm-slide_wide__1526465__ .item .caption {max-width:1400px;margin:auto;}
	.pm-slide_wide__1526465__ .item .caption .caption_inner .caption_cell {text-align:left;}
	.pm-slide_wide__1526465__ .item .caption .caption_inner .caption_cell > span {opacity:0;filter:alpha(opacity=0);font-size:38px;line-height:1;}
	.pm-slide_wide__1526465__ .item .caption .caption_inner .caption_cell .desc_text {-webkit-transition:all 0.79s 0.5s;transition:all 0.79s 0.5s;}
	.pm-slide_wide__1526465__ .item .caption .caption_inner .caption_cell .subject {-webkit-transition:all 1s 1s;transition:all 1s 1s;}
	.pm-slide_wide__1526465__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:25px;-webkit-transition:all 1.4s 1s;transition:all 1.4s 1s;}
	.pm-slide_wide__1526465__ .owl-item.active .caption .caption_inner .caption_cell > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}

	.pm-slide_wide__1526465__ .caption .btn_more {opacity:0;filter:alpha(opacity=0);-webkit-transform:translateX(-50px);-ms-transform:translateX(-50px);transform:translateX(-50px);margin-top:58px;transition:color 150ms ease-in-out;}
	.pm-slide_wide__1526465__ .owl-item.active .caption .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)-webkit-transition:all 1.4s 1s;transition:all 1.4s 1s;}
	.pm-slide_wide__1526465__ .caption .btn_more:after {content:'';position:absolute;display:block;top:0;left:50%;transform:translateX(-50%);width:0;height:100%;background:#fff;z-index:-1;transition:width 150ms ease-in-out;}
	.pm-slide_wide__1526465__ .caption .btn_more:hover span {color:#000;}
	.pm-slide_wide__1526465__ .caption .btn_more:hover:after {width:100%;}

	.pm-slide_wide__1526465__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px;border:2px solid #ffffff;border-radius:50%}
	.pm-slide_wide__1526465__ .owl-nav [class*='owl-']:before {font-size:30px}
	.pm-slide_wide__1526465__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__1526465__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__1526465__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__1526465__ .owl-dots .owl-dot span {position:relative;width:22px;height:2px;margin:0 4px}

	.pm-slide_wide__1526465__wrap .scroll_down {display:block;position:absolute;left:0;right:0;bottom:15%;width:100%;max-width:1400px;margin:0 auto;z-index:1;animation:down 1.5s infinite;-webkit-animation:down 1.5s infinite;box-sizing:border-box; text-align:center;}
	.pm-slide_wide__1526465__wrap .scroll_down > div {display:inline-block;text-align:center;}
	.pm-slide_wide__1526465__wrap .scroll_down p {margin:5px 0;padding:0;font-size:14px;color:#fff;}

	.pm-slide_wide__1526465__.build_edit_mode .item .caption .caption_inner .caption_cell > span,
	.pm-slide_wide__1526465__.build_edit_mode .caption .btn_more {opacity:1;transform:none;}

}

@media all and (min-width:1300px){
	.pm-slide_wide__1526465__ .item .caption {/*height:387px;*/padding:0;}
	.pm-slide_wide__1526465__ .item .caption .caption_inner {max-width:100%;}
	.pm-slide_wide__1526465__ .item .caption .caption_inner .caption_cell {padding:0 50px;}
	.pm-slide_wide__1526465__ .item .caption .caption_inner .caption_cell .desc_text {font-size:26px; padding-bottom:20px;}
	.pm-slide_wide__1526465__ .item .caption .caption_inner .caption_cell .subject {font-size:52px; line-height: 1.3em;}
	.pm-slide_wide__1526465__ .item .caption .caption_inner .caption_cell .exp_text {font-size:26px; line-height: 1.4em;}

	.pm-slide_wide__1526465__ .owl-dots {top:50%;right:0;max-width:1400px;margin:0 auto;margin-top:-50px;bottom:auto;}
	.pm-slide_wide__1526465__ .owl-dots .owl-dot {display:block;margin-bottom:20px;margin-left:-80px;}
}

/*     1526475 : 공백      */
.solid_line__1526475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__1526475__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1526475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1526475__ {height:0px}
}

/*     1526645 : HTML 편집기      */
.main_wrapper {
    overflow: hidden;
}

.main_wrapper * {
    font-family:var(--pre);
    box-sizing: border-box;
    word-break: keep-all;
}


.main_sec .inner {
	width:100%;
    max-width: var(--max-width);
    margin: 0 auto;
}

@keyframes rotate {
    0% {
        transform: rotate(0);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes ms-in-right {
    0% {
        transform: translateX(-50px);
        opacity: 0
    }

    100% {
        transform: translateX(0);
        opacity: 1
    }
}

@keyframes ms-in-up {
    0% {
        transform: translatey(50px);
        opacity: 0
    }

    100% {
        transform: translatey(0);
        opacity: 1
    }
}


.main_info {
    overflow: hidden;
}
.info_sec {}

.info_sec:before{
	position: absolute;
	content:"";
	left:2rem;
	bottom:3rem;
	width:300px;
	height:300px;
	background:url(/img_up/shop_pds/ehompy0339/design/2025/main_room_obj-.jpg)no-repeat;
	background-size:contain;
    opacity: .2;
}

.main_info .info_sec {
    width: 100%;
    height: 108vh;
}

.main_info .ifs1 .inner {
    display: flex;
    align-items: center;
    height: 100%;
    justify-content: space-between;
}

.main_info .ifs1 .slide_wp {
    width: 48%;
    margin: 0;
    box-shadow: 4px 14px 10px rgba(0, 0, 0, .1);
}

.main_info .ifs1 .slide_wp .room_slide .swiper-slide {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.main_info .ifs1 .slide_wp .room_slide .swiper-slide .btn_obj {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 4;
    display: block;
    width: 100%;
}

.main_info .ifs1 .slide_wp .room_slide .swiper-slide .btn_obj p {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: clamp(1rem, 1.5vw, 1.5rem);
    font-weight: 700;
    opacity: 0;
    transition: opacity .5s;
    color: #111;
    font-family: var(--font1) !important;
    z-index: 99;
}

.main_info .ifs1 .slide_wp .room_slide .swiper-slide:hover .btn_obj p {
    transition: opacity .5s;
    opacity: 1;
}

.main_info .ifs1 .slide_wp .room_slide .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: relative;
    z-index: 2;
    transition: 1s;
}

.main_info .ifs1 .slide_wp .room_slide .swiper-slide:hover img {
    transition: 1s;
    transform: scale(1.05);
    opacity: .3;
}

.main_info .ifs1 .slide_wp .room_slide .swiper-slide .dec {
    position: absolute;
    z-index: 3;
    background: #3b3b3b45;
    color: #fff;
    font-weight: 700;
    bottom: 0;
    padding: clamp(.4rem, .4vw, .4rem) clamp(.4rem, 1vw, 1rem);
}

.main_info .ifs1 .cap_wp {
    width: 45%;
}

.main_info .ifs1 .cap_wp h2 {
    font-size: clamp(5rem, 11vw, 11rem);
    font-family:var(--font1);
    margin: 0;
    color: #ede7e045;
    line-height: 1em;
    position: absolute;
    right: -10%;
    top: -23.6%;
    font-weight: normal;
}

.main_info .ifs1 .cap_wp .room_thum {
    width: 100%;
}

.main_info .ifs1 .cap_wp .room_thum .swiper-wrapper {
    display: flex;
    justify-content: flex-end;
}

.main_info .ifs1 .cap_wp .room_thum .swiper-slide {
    text-align: center;
    font-weight: 700;
    opacity: .5;
    cursor: pointer;
    width: auto !important;
    margin-right: .5rem;
}

.main_info .ifs1 .cap_wp .room_thum .swiper-slide h3 {
    margin: 0 0 clamp(.2rem, .4vw, .4rem) 0;
    font-size: clamp(1rem, 1.4vw, 1.4rem);
    padding: 0.8rem 2rem;
    border-radius: 30px;
    background: #f7f7f7;
}

.main_info .ifs1 .cap_wp .room_thum .swiper-slide-thumb-active h3{
    background:linear-gradient(95deg,rgba(131, 201, 109, 1) 0%, rgba(180, 201, 109, 1) 100%);
    color: #fff;
}

.main_info .ifs1 .cap_wp .room_thum .swiper-slide .exp {
    margin: 0;
    opacity: .5;
    font-size: clamp(.7rem, .8vw, .8rem);
    text-transform: uppercase;
}

.main_info .ifs1 .cap_wp .room_thum .swiper-slide-thumb-active {
    color: #111;
    opacity: 1;
}

.main_info .ifs1 .cap_wp .sc_wp {
    width: 100%;
    padding-top: clamp(2rem, 4vw, 4rem);
}

.main_info .ifs1 .cap_wp .sc_wp .tit_wp {
    display: flex;
    flex-wrap: wrap;
    align-items: end;
}

.main_info .ifs1 .cap_wp .sc_wp .tit_wp h3 {
    width: fit-content;
    margin: 0;
    font-size: clamp(1.3rem, 3.8vw, 3.8rem);
    font-weight: 800;
    color: #3b3434;
    font-family: var(--font1) !important;
}

.main_info .ifs1 .cap_wp .sc_wp .tit_wp .exp {
    text-transform: uppercase;
    padding-left: clamp(.4rem, .7vw, .7rem);
    font-weight: 700;
    color: #cee3b7;
    font-size: clamp(.9rem, 1vw, 1rem);
}

.main_info .ifs1 .cap_wp .sc_wp .tit_wp .rooms {
    font-family: "DM Serif Text", serif;
    font-size: clamp(1.4rem, 2vw, 2rem);
    color: #adadad;
    line-height: 1em;
    align-self: anchor-center;
}


.main_info .ifs1 .cap_wp .sc_wp .conts_wp {
    margin-top: clamp(1.8vw, 2.1vw, 2.1rem);
}

.main_info .ifs1 .cap_wp .sc_wp .conts_wp ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    align-items: center;
}

.main_info .ifs1 .cap_wp .sc_wp .conts_wp ul li {
	flex:1;
    font-size: clamp(.9rem, 1.05vw, 1.05rem);
    line-height: 1.7em;
    padding: clamp(1rem, 1.5vw, 1.5rem);

}

.main_info .ifs1 .cap_wp .sc_wp .conts_wp ul li:not(:first-child) {
    border-left: 1px solid #ddd;
}

.main_info .ifs1 .cap_wp .sc_wp .conts_wp ul li:first-child {
    padding-left: 0;
}



.main_info .ifs1 .cap_wp .sc_wp .conts_wp .rms_wp {
    display: flex;
    justify-content: space-between;
    margin-top: clamp(2rem, 4vw, 4rem);
}

.main_info .ifs1 .cap_wp .sc_wp .conts_wp .rms_wp img {
    display: block;
    width: calc(33.333% - clamp(.4rem, .5vw, .5rem));
}


.main_info .ifs2 {
    background-image: url(/img_up/shop_pds/ehompy0480/design/2025/main/main_ifs2_bg.png);
    background-repeat: no-repeat;
    height: unset;
    padding: clamp(6rem, 12vw, 12rem) 0 0;
    background-color: #6091c9;
}

.main_info .ifs2 .inner {
    background: #fff;
    padding: clamp(2rem, 8vw, 8rem);
    padding-bottom: clamp(6rem, 9vw, 9rem);
    position: relative;
    overflow: hidden;
}

.main_info .dc_txt {
    position: absolute;
    bottom: 4%;
    height: 100px;
}

@keyframes rolling {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-50%);
    }
}

.main_info .dc_txt span {
    position: absolute;
    display: block;
    line-height: 1em;
    text-transform: uppercase;
    font-weight: 900;
    color: #d7b3b3;
    font-size: clamp(5rem, 8vw, 8rem);
    opacity: .1;
    white-space: nowrap;
    animation: rolling 30s linear infinite;
    overflow: hidden;
}

.main_info .ifs2 .tit_wp {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: clamp(2rem, 4vw, 4rem);
}

.main_info .ifs2 .tit_wp h2 {
    color: var(--prm-clr);
    font-family: "DM Serif Text", serif;
    margin: 0;
    font-size: clamp(2.5rem, 6vw, 6rem);
    line-height: 1em;
    font-weight: normal;
}

.main_info .ifs2 .tit_wp a {
    background: #f9f9f9;
    color: #b3b3b3;
    border-radius: 100%;
    display: inline-block;
    padding: clamp(1rem, 1.3vw, 1.3rem) clamp(1.5rem, 3vw, 3rem);
    font-size: clamp(1rem, 1.2vw, 1.2rem);
    font-weight: 700;
}

.main_info .ifs2 .conts_wp ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.main_info .ifs2 .conts_wp ul li {
    width: calc(50% - clamp(1rem, 2vw, 2rem));
    margin-bottom: clamp(1rem, 4vw, 4rem);
}

.main_info .ifs2 .conts_wp ul li img {
    width: 100%;
    object-fit: cover;
    display: block;
}

.main_info .ifs2 .conts_wp ul li dl {
    margin: 0;
    display: flex;
    padding-top: clamp(1.3rem, 3vw, 3rem);
}

.main_info .ifs2 .conts_wp ul li dl dt {
    margin: 0;
    display: flex;
    width: 40%;
    font-weight: 700;
    font-size: clamp(1.5rem, 2.2vw, 2.2rem);
    text-transform: uppercase;
    color: #000;

}

.main_info .ifs2 .conts_wp ul li dl dt.f-c {
    flex-direction: column;
    gap: 0.1em;
}
.main_info .ifs2 .conts_wp ul li dl dt div {

    color: #ffdcb8;
    text-shadow: 1px 1px 0px #ffca93;
    font-size: clamp(1rem, 1.5vw, 1.5rem);
    padding-right: clamp(1rem, 1vw, 1rem);
}

.main_info .ifs2 .conts_wp ul li dl dd {
    margin: 0;
    width: 70%;
    line-height: 1.6em;
    font-size: clamp(.9rem, 1.05vw, 1.05rem);
    color: #4f3e2c;
}

.main_info .ifs2 .conts_wp ul li .pt {
    font-weight: 700;
    color: #b18960;
    padding: clamp(.4rem, .7vw, .7rem);
    text-align: center;
    margin-top: clamp(.7rem, 1vw, 1rem);
    line-height: 1.5em;
    border-radius: clamp(1rem, 1vw, 1rem);
    background: #f7eadad1;
}



@media (max-width:1680px) {
    .main_sec .inner {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media (max-width:1120px) {

    .main_rsv .btn_wp a {
        width: clamp(18rem, 23vw, 21rem);
    }

    .main_info .ifs1 {
        padding: clamp(2rem, 5vw,5rem) 0;
    }

    .main_info .ifs1 .cap_wp {
        width: 44%;
    }

    .main_info .ifs2 .inner {
        padding: clamp(2rem, 5vw, 8rem);
        padding-bottom: clamp(7rem, 13vw, 13rem);
    }


    .main_info .dc_txt {
        bottom: 1%;
    }
}

@media (max-width:1023px) {
	.info_sec:before{display:none;}
    .main_info .ifs1{height: auto !important;}
    .main_info .ifs1 .inner {
            flex-direction: column;
            position: unset;
            transform: unset;
    }
    .main_info .ifs1 .inner {
        flex-direction: column;
    }

    .main_info .ifs1 .cap_wp {
        width: 50%;
        padding-top: clamp(2rem, 3vw, 3rem);
    }

    .main_itd .vm_btn {
        margin-top: -20px;

    }

    .main_itd .vm_btn a {
        background: #ffa142;
    }

    .main_info .ifs2 .inner {
        width: clamp(38rem, 50vw, 50rem);
    }

    .main_info .ifs2 .conts_wp ul {
        flex-direction: column;
    }

    .main_info .ifs2 .conts_wp ul li {
        width: 100%;
    }

    .main_info .ifs2 .conts_wp ul li:first-child {
        margin-bottom: clamp(2rem, 2vw, 2rem);
    }

    .main_info .ifs1 .cap_wp,
    .main_info .ifs1 .slide_wp{
        width:100%;
    }

   .main_info .ifs1 .slide_wp{
    	z-index:2;
   }
}


@media (max-width:767px) {
    .main_itd {
        background-position: 91% -50%;
    }

    .main_itd .svg-line-bg {
        opacity: 1;
        bottom: 18%;
    }

    #imgscale {
        transform: translateY(-14px);
    }

    #imgscale .parallax__item__img {
        width: 200px;
    }

    .main_info .ifs1 .inner {
        height: unset;
    }

    .main_info .ifs1 .slide_wp {
        width: 100%;
    }

    .main_info .ifs1 .cap_wp {
        width: 100%;
    }

    .main_info .ifs1 .cap_wp h2 {
        letter-spacing: -0.05em;
        opacity: .5;
		z-index:-1;
    }

    .main_info .ifs1 .cap_wp .sc_wp {
        width: 97%;
    }


    .main_info .ifs1 .cap_wp .sc_wp .conts_wp ul li:last-child {
        padding-right: 0;
    }

    .main_info .ifs1 .cap_wp .sc_wp .tit_wp .exp {
        margin: 0 0 3px 3px;
    }

    .main_info .ifs2 {
        padding: clamp(8rem, 12vw, 12rem) 0 0;
    }

    .main_info .ifs2 .inner {
        width: 95%;
        padding: clamp(1rem, 5vw, 8rem);
        padding-bottom: clamp(7rem, 13vw, 13rem);
        padding-top: clamp(3rem, 6vw, 6rem);
    }

    .main_info .ifs2 .tit_wp {
        flex-direction: column;
    }

    .main_info .ifs2 .tit_wp h2 {
        padding-bottom: clamp(1rem, 2vw, 2rem);
    }

    .main_info .ifs2 .conts_wp ul li dl {
        flex-direction: column;
        padding-right: 10px;
        padding-left: 10px;
    }

    .main_info .ifs2 .conts_wp ul li .pt {
        margin-left: 5px;
        margin-right: 5px;
    }

    .main_info .ifs2 .conts_wp ul li dl dt {
        width: 100%;
        margin-bottom: 10px;
    }

    .main_info .ifs2 .conts_wp ul li dl dd {
        width: 100%;
    }

    .main_info .dc_txt {
        bottom: -16px;
    }

    .main_info .ifs2 .conts_wp ul li:first-child {
        margin-bottom: clamp(4rem, 3vw, 3rem);
    }

    .main_info .ifs1 .cap_wp .sc_wp .conts_wp ul {
        flex-direction: column;
        align-items: start;
        padding: 0 0 0 1em;
    }

    .main_info .ifs1 .cap_wp .sc_wp .conts_wp ul li {
        border-left: none !important;
        padding: 0 !important;
        text-align: left;
    }

    .main_info .ifs1 .cap_wp .sc_wp .conts_wp ul li:before {
        content: "\2022";
        color: #ddd;
        display: inline-block;
        width: 1em;
        margin-left: -1em;
    }

   .main_info .ifs1 .cap_wp .room_thum .swiper-slide h3 {
    padding:.5rem 1.2rem;
  }

  .main_info .ifs1 .cap_wp .room_thum .swiper-slide {
    margin-right:.3rem !important;
   }


}

/*     1526675 : HTML 편집기      */
.main_rsv {
    position: relative;
    height: auto;
    background-size: cover;
    z-index: 5;
    overflow: hidden;
}

.main_rsv .video-wrapper {position: relative;width:100%; height:100%; object-fit:cover;  overflow: hidden; line-height:0; background:url(/img_up/shop_pds/ehompy0339/design/2025/main_video_bg-.jpg); background-size:cover; padding-bottom:50px;}  
.main_rsv .video-wrapper video{width:auto; margin-top:2rem; box-shadow: 10px 10px 11px rgba(0, 0, 0, .1); border-radius:30px;}
.main_rsv .inner {line-height:1.2; padding-top:clamp(2rem, 4vw, 4rem) !important;}

.youtube_wrap {max-width:1000px; margin:1rem auto; border-radius:30px; overflow:hidden;}
.youtube_wrap .youtube {position: relative; overflow: hidden;  padding-top: 56.25%; height:0; width:100%;}
.youtube_wrap .youtube iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/*
.main_rsv .video-wrapper:before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0,0,0,.55);
    z-index: 2;
}
*/

.main_rsv .inner .eng {
     font-family: var(--font1);
    color: #ffffff69;
    text-align: center;
    font-size: clamp(.7rem, 1.3vw, 1.3rem);
    padding-bottom: clamp(1rem, 3vw, 3rem);
    position: relative;
    margin: 0 auto;
    font-weight: normal;
}

.main_rsv h2 {
    font-family: var(--font1);
    color: #fff;
    text-align: center;
    font-size: clamp(1.3rem, 3vw, 4rem);
    position: relative;
    width: fit-content;
    margin: clamp(1rem, 2vw, 2rem) auto 0;
    font-weight: normal;
}

.main_rsv .btn_wp {
    display: flex;
    justify-content: center;
margin-top:2rem;
}

.main_rsv .btn_wp a {
    display: block;
    width: clamp(10rem, 21vw, 21rem);
    border-radius: 0;
    padding: clamp(.4rem, 1.2vw, 1.2rem);
    border: 1px solid #fff;
    color: #fff;
    text-align: center;
    font-size: clamp(.8rem, 1.2vw, 1.2rem);
    font-weight: 700;
    margin: 0 clamp(1rem, 1vw, 1rem);
}


.main_rsv .btn_wp a b {
    color: #ffe975;
}

.main_sec .inner {
	max-width: var(--max-width);
    margin: 0 auto;
    z-index: 2;
    text-align: center;
}

@media (max-width:1680px) {
    .main_sec .inner {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media (max-width:1120px) {

    .main_rsv .btn_wp a {
        width: clamp(13rem, 23vw, 21rem);
    }

    .main_rsv {
        height: 60vh;
        display: flex;
        align-items: center;
        background-size: 80%;
        background-repeat: no-repeat;
        background-position: center 80%;
    }

}


@media (max-width:1023px){
	.main_rsv {height:auto; }
}
@media (max-width:767px) {

    .main_rsv {
        background-size: 100%;
        background-image: url(/img_up/shop_pds/ehompy0480/design/2025/main/m_main_rsv_bg.png);
    }

    .main_rsv .btn_wp {
        flex-direction: column;
        align-items: center;
        gap: 1%;
   		margin-bottom:2rem;
    }

    .main_rsv .btn_wp a {
        padding: clamp(1rem, 1.8vw, 1.7rem);
        margin-top: 10px;
    }

   .main_rsv .video-wrapper{padding-bottom:0;}


}

/*     1526705 : HTML 편집기      */
.html__1526705__ * {line-height:1.4em; word-break:keep-all;}

.html__1526705__  {
	padding:clamp(3rem, 5vw, 5rem) 0;
}

.html__1526705__ .title  {
	display:flex;
	align-items:center;
}
.html__1526705__ .title  h2{
	font-size:var(--title);
	font-family:var(--font1);
	margin-right:1rem;
}

.html__1526705__ .title  h2 .pt {
	color:var(--green);
}
.html__1526705__ .title  p{
	font-family:var(--pre);
	color:#bdbdbd;
	font-size:var(--cont);
}
.html__1526705__.special .inner {
	max-width:1600px;
	width:100%;
	margin:0 auto;
}

.html__1526705__ .group {
display: flex;
  gap: 1rem;
 align-items: stretch; 
  justify-content: space-between;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
}

.html__1526705__ .item {
    position: relative;
	width: calc(25% - .5rem);
    height: 50vh;
    background-position: center;
    background-size: 75vh;
    margin: 0;
    border-radius: 3vw;
    display: flex;
    cursor: pointer;
    background-size: cover !important;
    background-position: right !important;
	 min-width: 0;
	overflow:hidden;
}
.html__1526705__ .item01 {
  background: url(/img_up/shop_pds/ehompy0339/design/2025/main_special_img01-.jpg);
}
.html__1526705__ .item02 {
  background: url(/img_up/shop_pds/ehompy0339/design/2025/main_special_img02-.jpg);
}
.html__1526705__ .item03 {
  background: url(/img_up/shop_pds/ehompy0339/design/2025/main_special_img03-.jpg);
}
.html__1526705__ .item04 {
  background: url(/img_up/shop_pds/ehompy0339/design/2025/main_special_img04-.jpg);
}
.html__1526705__ .item .cont{
	position: absolute;
    bottom: 2rem;
    left: 0;
    text-align: left;
    color: #fff;
	padding: 0 clamp(1rem, 2vw, 2rem);
	width:100%;
    box-sizing: border-box;
}


.html__1526705__ .item .cont strong{
	font-family:var(--pre);
	font-size:clamp(.8rem, .9vw, .9rem);
	font-weight:bold;
}


.html__1526705__ .item .cont h3{
    display: flex;
    justify-content: space-between;
	font-family:var(--font1);
	font-size:clamp(1.2rem, 2vw, 2rem);
   margin-top: 1rem;
}

.html__1526705__ .item .cont h3 a {
	display: flex;
    align-items: center;
    justify-content: center;
	width:40px;
	height:40px;
	background:#fff;
	border-radius:50%;
	color:#dfd7d3;
}

@media (max-width:1439px){
	.html__1526705__ {padding-left:1rem; padding-right:1rem;}
}

@media (max-width:1023px){
	.html__1526705__ .group {flex-wrap:wrap; }
	.html__1526705__ .item {width:calc(50% - .5rem); height:20vh;}
	.html__1526705__ .item .cont {bottom:0;}
}

@media (max-width:767px){
	.html__1526705__ .title {flex-direction: column;}
	.html__1526705__ .item .cont h3 a {width:30px; height:30px;}	
	.html__1526705__ .title h2 {margin-right:0;}
	.html__1526705__ .title p {text-align:center;}
	.html__1526705__ .title p {margin:0 0 2rem 0;}
}


/*     1530545 : 블록 설정      */
.block_option__1530545__ {display:table;width:100%}
.block_option__1530545__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1530545__ {display:table;width:100%;padding: 0 58px;}
	.row__1530545__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__1530545__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__1530545__ {height:490px;background-size:cover;background-attachment: fixed;}
}

/*     1530555 : 이미지      */
.img__1530555__ {max-width:100%}
.img__1530555__ * {box-sizing:border-box}
.img__1530555__ a {display:block;vertical-align:top}
.img__1530555__ img {width:px;vertical-align:top}

/*     1530565 : 한줄 텍스트      */
.text__1530565__ p {font-family: var(--pre);
	display:block;margin:0;padding:0; word-break:keep-all;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__1530565__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__1530565__ p {font-size:20px}
}

/*     1530575 : 공백      */
.solid_line__1530575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__1530575__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1530575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1530575__ {height:20px}
}

/*     1530585 : 버튼      */
.button__1530585__ {font-size:0; display:inline-block;}
.button__1530585__ * {font-family:var(--pre); }
.button__1530585__ a {
	display:inline-block;margin:0;padding:12px 35px; 
	border:1px solid #ffffff;border-radius:0px;box-sizing:border-box;
	font-size: clamp(1rem, 1.2vw, 1.2rem);font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
	border-left:none; border-right:none;
}
.button__1530585__.style_full a {background:#ffffff;}
.button__1530585__.style_line a {background:transparent;color:#ffffff; border:1px solid #fff;}

@media all and (min-width:1024px){
	.button__1530585__ a {transition:all .3s;}
	.button__1530585__:hover a {background:#ffffff;color:#000000}
}

